bova:
  hosts:
    bova-idf1-a6300-sw1:
      ansible_host: 192.168.41.11
      building_name: bova
    bova-idf2-a6300-sw1:
      ansible_host: 192.168.41.21
      building_name: bova
    bova-idf3-a6300-sw1:
      ansible_host: 192.168.41.31
      building_name: bova
    bova-idf4-a6300-sw1:
      ansible_host: 192.168.41.41
      building_name: bova
    bova-mdf-a6300-sw1:
      ansible_host: 192.168.41.5
      building_name: bova
    bova-mdf-a8360-sw1:
      ansible_host: 10.41.254.253
      building_name: bova
    bova-mdf-a8360-sw2:
      ansible_host: 10.41.254.254
      building_name: bova
clary:
  hosts:
    clary-idf1-a6300-sw1:
      ansible_host: 192.168.8.11
      building_name: clary
    clary-idf2-a6300-sw1:
      ansible_host: 192.168.8.21
      building_name: clary
    clary-idf3-a6300-sw1:
      ansible_host: 192.168.8.31
      building_name: clary
    clary-mdf-a6300-sw1:
      ansible_host: 192.168.8.5
      building_name: clary
    clary-mdf-a8360-sw1:
      ansible_host: 10.8.254.253
      building_name: clary
    clary-mdf-a8360-sw2:
      ansible_host: 10.8.254.254
      building_name: clary
hwsmi:
  hosts:
    hwsmi-idf1-a6300-sw1:
      ansible_host: 192.168.15.11
      building_name: hwsmi
    hwsmi-idf2-a6300-sw1:
      ansible_host: 192.168.15.21
      building_name: hwsmi
    hwsmi-idf3-a6300-sw1:
      ansible_host: 192.168.15.31
      building_name: hwsmi
    hwsmi-idf4-a6300-sw1:
      ansible_host: 192.168.15.41
      building_name: hwsmi
    hwsmi-mdf-a6300-sw1:
      ansible_host: 192.168.15.5
      building_name: hwsmi
    hwsmi-mdf-a8360-sw1:
      ansible_host: 10.15.254.253
      building_name: hwsmi
    hwsmi-mdf-a8360-sw2:
      ansible_host: 10.15.254.254
      building_name: hwsmi
itc:
  hosts:
    itc-idf1-a6300-sw1:
      ansible_host: 192.168.2.11
      building_name: itc
    itc-idf2-a6300-sw1:
      ansible_host: 192.168.2.21
      building_name: itc
    itc-idf3-a6300-sw1:
      ansible_host: 192.168.2.31
      building_name: itc
    itc-mdf-a6300-sw1:
      ansible_host: 192.168.2.5
      building_name: itc
    itc-mdf-a8360-sw1:
      ansible_host: 10.2.254.253
      building_name: itc
    itc-mdf-a8360-sw2:
      ansible_host: 10.2.254.254
      building_name: itc
lemoy:
  hosts:
    lemoy-idf1-a6300-sw1:
      ansible_host: 192.168.33.11
      building_name: lemoy
    lemoy-idf2-a6300-sw1:
      ansible_host: 192.168.33.21
      building_name: lemoy
    lemoy-idf3-a6300-sw1:
      ansible_host: 192.168.33.31
      building_name: lemoy
    lemoy-mdf-a6300-sw1:
      ansible_host: 192.168.33.5
      building_name: lemoy
    lemoy-mdf-a8360-sw1:
      ansible_host: 10.33.254.253
      building_name: lemoy
    lemoy-mdf-a8360-sw2:
      ansible_host: 10.33.254.254
      building_name: lemoy
psla:
  hosts:
    psla-idf1-a6300-sw1:
      ansible_host: 192.168.3.11
      building_name: psla
    psla-idf2-a6300-sw1:
      ansible_host: 192.168.3.21
      building_name: psla
    psla-idf3-a6300-sw1:
      ansible_host: 192.168.3.31
      building_name: psla
    psla-idf4-a6300-sw1:
      ansible_host: 192.168.3.41
      building_name: psla
    psla-idf4-a6300-sw2:
      ansible_host: 192.168.3.42
      building_name: psla
    psla-idf5-a6300-sw1:
      ansible_host: 192.168.3.51
      building_name: psla
    psla-idf6-a6300-sw1:
      ansible_host: 192.168.3.61
      building_name: psla
    psla-mdf-a6300-sw1:
      ansible_host: 192.168.3.5
      building_name: psla
    psla-mdf-a8360-sw1:
      ansible_host: 10.3.254.253
      building_name: psla
    psla-mdf-a8360-sw2:
      ansible_host: 10.3.254.254
      building_name: psla
rober:
  hosts:
    rober-idf1-a6300-sw1:
      ansible_host: 192.168.42.11
      building_name: rober
    rober-mdf-a6300-sw1:
      ansible_host: 192.168.42.5
      building_name: rober
    rober-mdf-a8360-sw1:
      ansible_host: 10.42.254.253
      building_name: rober
    rober-mdf-a8360-sw2:
      ansible_host: 10.42.254.254
      building_name: rober
weeks:
  hosts:
    weeks-idf1-a6300-sw1:
      ansible_host: 192.168.34.11
      building_name: weeks
    weeks-mdf-a6300-sw1:
      ansible_host: 192.168.34.5
      building_name: weeks
    weeks-mdf-a8360-sw1:
      ansible_host: 10.34.254.253
      building_name: weeks
    weeks-mdf-a8360-sw2:
      ansible_host: 10.34.254.254
      building_name: weeks
ct:
  hosts:
    ct-noc-a8325-a:
      ansible_host: 192.168.101.2
      building_name: ct
    ct-noc-a8325-b:
      ansible_host: 192.168.101.3
      building_name: ct
    ct-noc-a8360-1-8:
      ansible_host: 192.168.101.18
      building_name: ct
    ct-noc-a8360-1-a:
      ansible_host: 192.168.101.11
      building_name: ct
    ct-noc-a8360-1-b:
      ansible_host: 192.168.101.21
      building_name: ct
    ct-noc-a8360-2-8:
      ansible_host: 192.168.101.28
      building_name: ct
    ct-noc-a8360-2-a:
      ansible_host: 192.168.101.12
      building_name: ct
    ct-noc-a8360-2-b:
      ansible_host: 192.168.101.22
      building_name: ct
    ct-noc-a8360-3-a:
      ansible_host: 192.168.101.13
      building_name: ct
    ct-noc-a8360-3-b:
      ansible_host: 192.168.101.23
      building_name: ct
    ct-noc-a8360-4-a:
      ansible_host: 192.168.101.14
      building_name: ct
    ct-noc-a8360-4-b:
      ansible_host: 192.168.101.24
      building_name: ct
    ct-noc-a8360-5-a:
      ansible_host: 192.168.101.15
      building_name: ct
    ct-noc-a8360-5-b:
      ansible_host: 192.168.101.25
      building_name: ct
    ct-noc-a8360-6-a:
      ansible_host: 192.168.101.16
      building_name: ct
    ct-noc-a8360-6-b:
      ansible_host: 192.168.101.26
      building_name: ct
    ct-noc-a8360-7-a:
      ansible_host: 192.168.101.17
      building_name: ct
    ct-noc-a8360-7-b:
      ansible_host: 192.168.101.27
      building_name: ct
    ct-noc-ilo-a6300-a:
      ansible_host: 192.168.101.19
      building_name: ct
    ct-noc-ilo-a6300-b:
      ansible_host: 192.168.101.29
      building_name: ct
sh:
  hosts:
    sh-noc-a8325-a:
      ansible_host: 192.168.114.4
      building_name: sh
    sh-noc-a8325-b:
      ansible_host: 192.168.114.5
      building_name: sh
    sh-noc-a8360-1-a:
      ansible_host: 192.168.114.11
      building_name: sh
    sh-noc-a8360-1-b:
      ansible_host: 192.168.114.21
      building_name: sh
    sh-noc-a8360-5-a:
      ansible_host: 192.168.114.15
      building_name: sh
    sh-noc-a8360-5-b:
      ansible_host: 192.168.114.25
      building_name: sh
    sh-noc-ilo-a6300-a:
      ansible_host: 192.168.114.19
      building_name: sh

all:
  vars:
      ansible_network_os: arubanetworks.aoscx.aoscx
      ansible_connection: arubanetworks.aoscx.aoscx  # REST API via pyaoscx connection method
      ansible_aoscx_validate_certs: False
      ansible_aoscx_use_proxy: False
      ansible_acx_no_proxy: True
      ansible_ssh_common_args: "-o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no"

